Subject: Re: Agent Absenteeism- Mayank Singh
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>, "Vaishali Sah (HR)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 1 Dec 2017 16:36:34 +0000

On it Pritish

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi[LSM]
Sent: 01 December 2017 21:53:53
To: Saurabh Dadu; Vaishali Sah (HR)
Cc: Deeksha Dadu; Swati Shukla (LSM ACCOUNTS); [email-masked]
Subject: Re: Agent Absenteeism- Mayank Singh

Hi All,

Employee has  made up his mind that he would not like to continue further. I have suggested to speak to HR once before taking any decision. He would come tomorrow to meet HR to discuss this further.

@saurabh Sir we need more people in Inbox urgently as we have many leaves lined up. Also we are facing a lot of issues while completing tickets and chats together and may come across client complaint on the same.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Pritish Nandi[LSM]
Sent: Friday, December 1, 2017 12:26:26 AM
To: Saurabh Dadu; Vaishali Sah (HR)
Cc: Deeksha Dadu; Swati Shukla (LSM ACCOUNTS); [email-masked]
Subject: Re: Agent Absenteeism- Mayank Singh

Hi All,

Just to update the employee - Mayank Singh has reported to the office today.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Saurabh Dadu
Sent: Thursday, November 30, 2017 12:07:47 AM
To: Pritish Nandi[LSM]; Vaishali Sah (HR)
Cc: Deeksha Dadu; Swati Shukla (LSM ACCOUNTS); [email-masked]
Subject: Re: Agent Absenteeism- Mayank Singh

That is some attitude!

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi[LSM]
Sent: 29 November 2017 23:20:55
To: Vaishali Sah (HR)
Cc: Deeksha Dadu; Saurabh Dadu; Swati Shukla (LSM ACCOUNTS); [email-masked]
Subject: Agent Absenteeism- Mayank Singh

Hi All,

This is to inform you that I have received a Call from Mayank Singh who confirmed he would not be able to attend office today. He said he was with Convergys for an interview and had been there for whole day.

I am not sure if he would be continuing further so please mark this leave as unapproved and proceed further as per the company policy.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]